Bug 981645 - [abrt] fio-2.0.13-1.fc18: axmap_set_fn: Process /usr/bin/fio was killed by signal 6 (SIGABRT)
[abrt] fio-2.0.13-1.fc18: axmap_set_fn: Process /usr/bin/fio was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: fio (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eric Sandeen
Fedora Extras Quality Assurance
abrt_hash:62fbbf419588323bef86e1eb76e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-05 07:54 EDT by Harald Jensås
Modified: 2014-02-05 17:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:04:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.82 KB, text/plain)
2013-07-05 07:54 EDT, Harald Jensås
no flags Details
File: cgroup (130 bytes, text/plain)
2013-07-05 07:54 EDT, Harald Jensås
no flags Details
File: core_backtrace (1.56 KB, text/plain)
2013-07-05 07:54 EDT, Harald Jensås
no flags Details
File: dso_list (716 bytes, text/plain)
2013-07-05 07:54 EDT, Harald Jensås
no flags Details
File: environ (2.99 KB, text/plain)
2013-07-05 07:54 EDT, Harald Jensås
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-05 07:54 EDT, Harald Jensås
no flags Details
File: maps (6.14 KB, text/plain)
2013-07-05 07:54 EDT, Harald Jensås
no flags Details
File: open_fds (421 bytes, text/plain)
2013-07-05 07:54 EDT, Harald Jensås
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-07-05 07:54 EDT, Harald Jensås
no flags Details
File: var_log_messages (887 bytes, text/plain)
2013-07-05 07:54 EDT, Harald Jensås
no flags Details

  None (edit)
Description Harald Jensås 2013-07-05 07:54:23 EDT
Description of problem:
I was running systemtap probe ioblock_trace.end when the error occured.

Version-Release number of selected component:
fio-2.0.13-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        fio fio.ini
crash_function: axmap_set_fn
executable:     /usr/bin/fio
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            21159

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 axmap_set_fn at lib/axmap.c:230
 #5 axmap_handler at lib/axmap.c:143
 #6 __axmap_set at lib/axmap.c:265
 #7 axmap_set_nr at lib/axmap.c:292
 #8 mark_random_map at io_u.c:46
 #9 fill_io_u at io_u.c:656
 #10 set_io_u_file at io_u.c:989
 #11 get_io_u at io_u.c:1172
 #12 do_io at backend.c:616
 #13 thread_main at backend.c:1196
Comment 1 Harald Jensås 2013-07-05 07:54:27 EDT
Created attachment 769218 [details]
File: backtrace
Comment 2 Harald Jensås 2013-07-05 07:54:30 EDT
Created attachment 769219 [details]
File: cgroup
Comment 3 Harald Jensås 2013-07-05 07:54:33 EDT
Created attachment 769220 [details]
File: core_backtrace
Comment 4 Harald Jensås 2013-07-05 07:54:36 EDT
Created attachment 769221 [details]
File: dso_list
Comment 5 Harald Jensås 2013-07-05 07:54:38 EDT
Created attachment 769222 [details]
File: environ
Comment 6 Harald Jensås 2013-07-05 07:54:41 EDT
Created attachment 769223 [details]
File: limits
Comment 7 Harald Jensås 2013-07-05 07:54:44 EDT
Created attachment 769224 [details]
File: maps
Comment 8 Harald Jensås 2013-07-05 07:54:47 EDT
Created attachment 769225 [details]
File: open_fds
Comment 9 Harald Jensås 2013-07-05 07:54:50 EDT
Created attachment 769226 [details]
File: proc_pid_status
Comment 10 Harald Jensås 2013-07-05 07:54:52 EDT
Created attachment 769227 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:14:44 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:04:00 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.